<!-- //////////////////////START-CUSTOMER-CONTACT////////////////////////////// -->
<div class="card">
    <div class="card-header">
        <h2>Contactos de la empresa</h2>						
    </div>

    {% for cc in cliente_contactos %}
        <div class="m-15 p-15" style="border:1px solid #ccc;" id="box-cc-{{cc.contact_id}}">
            <div class="row">
                <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12">
                    <div class="row">												
                        <div class="col-sm-12 m-t-15" id="cc-name-{{cc.contact_id}}" data-value="{{cc.contact_name}}">
                            <strong>Nombre:</strong> {{cc.contact_name}}
                        </div>	
                        <div class="col-sm-12 m-t-15" id="cc-lastname-{{cc.contact_id}}" data-value="{{cc.contact_lastname}}">
                            <strong>Apellido:</strong> {{cc.contact_lastname}}
                        </div>
                        <div class="col-sm-12 m-t-15" id="cc-email-{{cc.contact_id}}" data-value="{{cc.contact_email}}">
                            <strong>Email:</strong> {{cc.contact_email}}	
                        </div>
                        <div class="col-sm-12 m-t-15" id="cc-type-{{cc.contact_id}}" data-value="{{cc.contact_type}}">
                            <strong>Cargo:</strong> {{cc.contact_type}}
                        </div>
                    </div>
                </div>
                <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12">
                    <div class="row">
                        <div class="col-sm-12 m-t-15" id="cc-phone-{{cc.contact_id}}" data-value="{{cc.contact_phone}}">
                            <strong>Teléfono:</strong> {{cc.contact_phone}}
                        </div>	
                        <div class="col-sm-12 m-t-15" id="cc-celphone-{{cc.contact_id}}" data-value="{{cc.contact_celphone}}">
                            <strong>Celular:</strong> {{cc.contact_celphone}}
                        </div>	
                        <div class="col-sm-12 m-t-15" id="cc-status-{{cc.contact_id}}" data-value="{{cc.contact_status}}">
                            <strong>Esado:</strong> {% if cc.contact_status=="0" %} Inactivo {% else %} Activo {% endif %} 	
                        </div>	
                        <div class="col-sm-12 m-t-15" id="cc-area-{{cc.contact_id}}" data-value="{{cc.contact_area}}">
                            <strong>Sector:</strong> {{cc.contact_area}}
                        </div>																															
                    </div>
                </div>
            </div>

            <div class="row m-t-15">
                <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12 text-left">
                    {%if cliente_contactos|length > 1%}
                        <button type="button" class="btn palette-Red bg waves-effect sa-elicontact dele-cc" data-value="{{cc.contact_id}}"><i class="zmdi zmdi-delete"></i> Eliminar</button>
                    {% endif %}
                    <button type="button" class="btn palette-Cyan bg waves-effect edit-cc" data-value="{{cc.contact_id}}"><i class="zmdi zmdi-refresh-alt"></i> Editar</button>
                </div>
                <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12 text-right">
                    <p class="c-lime">Fecha registro {{cc.contat_createdate}} - {{cc.user_name}} {{cc.user_lastname}}</p>
                </div>
            </div>
        </div>
    {% endfor %}

    <div class="m-15 p-15" style="border:1px solid #ccc;">
        <p class="c-blue">Nuevo contacto</p>

        <div class="row">
            <a name="nuevocontacto" id="nuevocontacto"></a>
            <form role="form" id="form-cc">	

                <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12">
                    <div class="row">												
                        <div class="col-sm-12 m-t-15">
                            <div class="input-group">
                                <span class="input-group-addon"><i class="zmdi zmdi-account"></i></span>
                                <div class="fg-line f1Has">
                                    <input class="form-control" placeholder="Nombre contacto *" name="contact_name" id="contact_name" type="text">
                                </div>
                            </div>	
                        </div>	
                        <div class="col-sm-12 m-t-15">
                            <div class="input-group">
                                <span class="input-group-addon"><i class="zmdi zmdi-account"></i></span>
                                <div class="fg-line f2Has">
                                    <input class="form-control" placeholder="Apellido contacto *" name="contact_lastname" id="contact_lastname" type="text">
                                </div>
                            </div>	
                        </div>
                        <div class="col-sm-12 m-t-15">
                            <div class="input-group">
                                <span class="input-group-addon"><i class="zmdi zmdi-email"></i></span>
                                <div class="fg-line f3Has">
                                    <input class="form-control" placeholder="Email *" name="contact_email" id="contact_email" type="email">
                                </div>
                            </div>	
                        </div>
                        <div class="col-sm-12 m-t-15">
                            <div class="input-group">
                                <span class="input-group-addon"><i class="zmdi zmdi-accounts-list-alt"></i></span>
                                <div class="fg-line">																
                                    <input class="form-control" placeholder="Cargo" name="contact_type" id="contact_type" type="text">                                   
                                </div>
                            </div>	
                        </div>
                    </div>
                </div>
                <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12">
                    <div class="row">
                        <div class="col-sm-12 m-t-15">
                            <div class="input-group">
                                <span class="input-group-addon"><i class="zmdi zmdi-phone"></i></span>
                                <div class="fg-line f4Has">
                                    <input class="form-control" placeholder="Teléfono *" name="contact_phone" id="contact_phone" type="text">
                                </div>
                            </div>	
                        </div>	
                        <div class="col-sm-12 m-t-15">
                            <div class="input-group">
                                <span class="input-group-addon"><i class="zmdi zmdi-phone"></i></span>
                                <div class="fg-line">
                                    <input class="form-control" placeholder="Celular" name="contact_celphone" id="contact_celphone" type="text">
                                </div>
                            </div>	
                        </div>	
                        <div class="col-sm-12 m-t-15">
                            <div class="input-group">
                                <span class="input-group-addon"><i class="zmdi zmdi-thumb-up"></i></span>
                                <div class="fg-line">
                                    <select class="selectpicker" id="contact_status" name="contact_status">
                                        <option disabled="disabled">Estado</option>
                                        <option value="1">Activo</option>
                                        <option value="0">Inactivo</option>
                                    </select>
                                </div>
                            </div>	
                        </div>	
                        <div class="col-sm-12 m-t-15">
                            <div class="input-group">
                                <span class="input-group-addon"><i class="zmdi zmdi-accounts-list-alt"></i></span>
                                <div class="fg-line">
                                    <select class="selectpicker" id="contact_area" name="contact_area" title="Sector">
                                        <option value="Seguridad Informática">Seguridad Informática</option>
                                        <option value="Tecnología/Sistemas">Tecnología/Sistemas</option>
                                        <option value="Soporte Técnico">Soporte Técnico</option>
                                        <option value="Administración/Compras">Administración/Compras</option>
                                        <option value="Ventas">Ventas</option>
                                        <option value="RRHH">RRHH</option>
                                        <option value="Dirección">Dirección</option>
                                    </select>
                                </div>
                            </div>	
                        </div>																															
                    </div>
                </div>
                <input type="hidden" name="contact_id" id="contact_id" value="" />
                <input type="hidden" name="contact_cliente_id" id="contact_cliente_id" value="{{cliente_info.client_id}}" />
            </form>
        </div>
        {%if cliente_info.client_status != "N"%}
            <div class="m-t-25 text-right">
                <button type="button" class="btn btn-primary sa-guardar sf-cc"><i class="zmdi zmdi-check"></i> Guardar</button>
            </div>
        {% endif %}
    </div>
    <br>
</div>

{%if cliente_info.client_status == "N"%}
    <div class="card">
        <div class="m-15 p-15">
            <div class="text-right">
                <button type="button" class="btn btn-primary sa-guardar sf-c-cc"><i class="zmdi zmdi-check"></i> Guardar</button>
            </div>        
        </div>    
    </div>
{% endif %}
<!-- //////////////////////END-CUSTOMER-CONTACT////////////////////////////// -->